/* CSS Document */
#nav, #nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	z-index: 1;
}

#mainNavigation {
	float: left;
	width: 760px;
	height: 46px;
	background:url(/enu/images/nav_stretch.gif);
	background-repeat:repeat-x;
}

#mainNavigation ul li a {
	text-decoration: none;
}

#mainNavigation ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 760px;  /*Width of Menu Items */
	/* Cause grey bar on top right hand corner in firefox
	border-bottom: 1px solid #ccc;
	*/
	text-align: left;
}

#mainNavigation ul li  {
	float: left;
	display: block;
}

/* submenu definition */
#mainNavigation li ul {
	position: absolute;
	left: -999em;	
	font-weight: normal;
	background: #FFFFFF;
	width: 135px;
	z-index: 100;
}
/* end submenu definition */

ul#nav li ul li {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	text-indent: 0;
	display: block;
	float: none;
}

ul#nav li ul li a { 
	color: #333333;
	text-decoration: none;
	font-weight: bold;
	display: block;
	background: #fff;  /* IE6 Bug */
	padding: 5px;
	border: 1px solid #ccc;
	border-bottom: 0;
}
/* end drop down styles */

#mainNavigation li:hover ul, #mainNavigation li.over ul {
	left: auto;
}


/* begin hover styles */

/*ul#nav li.home {
	background-image:url("http://img.roxio.com/enu/images/home_off.gif");
	background-repeat: no-repeat;
	width: 94px;
	height: 46px;	
}
ul#nav li.home:hover, ul#nav li.home_on {
	background-image:url("http://img.roxio.com/enu/images/home_on.gif");
	background-repeat: no-repeat;
	width: 94px;
	height: 46px;
	
}*/
ul#nav li.home, ul#nav li.home_on {
	background-image:url("http://img.roxio.com/enu/images/home.gif");
	background-position: 0 0;
	background-repeat: no-repeat;
	width: 85px;
	height: 46px;	
}
ul#nav li.home:hover, ul#nav li.home_on {
	background-repeat: no-repeat;
	width: 85px;
	height: 46px;
	background-position: 0 -46px;
	
}
ul#nav li.home a.top, ul#nav li.home_on a.top {
	width: 85px;
	height: 46px;
	display: block;
	text-indent: -5000px;
}
/*ul#nav li.products {
	background-image:url("http://img.roxio.com/enu/images/products_off.gif");
	background-repeat: no-repeat;
	width: 125px;
	height: 46px;
	
}
ul#nav li.products:hover, ul#nav li.products_on {
	background-image:url("http://img.roxio.com/enu/images/products_on.gif");
	background-repeat: no-repeat;
	width: 125px;
	height: 46px;
}*/
ul#nav li.products, ul#nav li.products_on {
	background-image:url("http://img.roxio.com/enu/images/products.gif");
	background-repeat: no-repeat;
	background-position: 0 0;
	width: 117px;
	height: 46px;
	
}
ul#nav li.products:hover, ul#nav li.products_on {
	background-repeat: no-repeat;
	background-position: 0 -46px;
	width: 117px;
	height: 46px;
}
ul#nav li.products a.top, ul#nav li.products_on a.top {
	width: 100%;
	height: 100%;
	display: block;
	text-indent: -5000px;
}
/*ul#nav li.support {
	background-image:url("http://img.roxio.com/enu/images/support_off.gif");
	background-repeat: no-repeat;
	width: 112px;
	height: 46px;
	
}
ul#nav li.support:hover, ul#nav li.support_on {
	background-image:url("http://img.roxio.com/enu/images/support_on.gif");
	background-repeat: no-repeat;
	width: 112px;
	height: 46px;
	
}*/
ul#nav li.support, ul#nav li.support_on {
	background-image:url("http://img.roxio.com/enu/images/support.gif");
	background-repeat: no-repeat;
	background-position: 0 0;
	width: 104px;
	height: 46px;
	
}
ul#nav li.support:hover, ul#nav li.support_on {
	background-repeat: no-repeat;
	background-position: 0 -46px;
	width: 104px;
	height: 46px;
	
}
ul#nav li.support a.top, ul#nav li.support_on a.top {
	width: 104px;
	height: 46px;
	display: block;
	text-indent: -5000px;
}
/*ul#nav li.store {
	background-image:url("http://img.roxio.com/enu/images/store_off.gif");
	background-repeat: no-repeat;
	width: 94px;
	height: 46px;
	}
ul#nav li.store:hover, ul#nav li.store_on {
	background-image:url("http://img.roxio.com/enu/images/store_on.gif");
	background-repeat: no-repeat;
	width: 94px;
	height: 46px;
	
}*/
ul#nav li.store, ul#nav li.store_on {
	background-image:url("http://img.roxio.com/enu/images/store.gif");
	background-position: 0 0;
	background-repeat: no-repeat;
	width: 94px;
	height: 46px;
	}
ul#nav li.store:hover, ul#nav li.store_on {
	background-repeat: no-repeat;
	background-position: 0 -46px;
	width: 94px;
	height: 46px;
	
}
ul#nav li.store a.top, ul#nav li.store_on a.top {
	width: 94px;
	height: 46px;
	display: block;
	text-indent: -5000px;
}

/*ul#nav li.solutions {
	background-image:url("http://img.roxio.com/enu/images/solutions_off.gif");
	background-repeat: no-repeat;
	width: 128px;
	height: 46px;
	}
ul#nav li.solutions:hover, ul#nav li.solutions_on {
	background-image:url("http://img.roxio.com/enu/images/solutions_on.gif");
	background-repeat: no-repeat;
	width: 128px;
	height: 46px;
}*/
ul#nav li.solutions, ul#nav li.solutions_on {
	background-image:url("http://img.roxio.com/enu/images/solutions.gif");
	background-position: 0 0;
	background-repeat: no-repeat;
	width: 120px;
	height: 46px;
	}
ul#nav li.solutions:hover, ul#nav li.solutions_on {
	background-repeat: no-repeat;
	background-position: 0 -46px;
	width: 120px;
	height: 46px;
}
ul#nav li.solutions a.top, ul#nav li.solutions_on a.top {
	width: 120px;
	height: 46px;
	display: block;
	text-indent: -5000px;
}

ul#nav li.community, ul#nav li.community_on {
	background-image:url("http://img.roxio.com/enu/images/community.gif");
	background-position: 0 0;
	background-repeat: no-repeat;
	width: 130px;
	height: 46px;
	}
ul#nav li.community:hover, ul#nav li.community_on {
	background-repeat: no-repeat;
	background-position: 0 -46px;
	width: 130px;
	height: 46px;
}
ul#nav li.community a.top, ul#nav li.community_on a.top {
	width: 130px;
	height: 46px;
	display: block;
	text-indent: -5000px;
}

ul#nav li ul li a { 
	color: #333333;
	text-decoration: none;
	font-weight: bold;
	background: #ffffff;
}

ul#nav li ul li a:hover { 
	color: #ffffff;
	background: #bbb7b6; 
	text-decoration: none; 
	font-weight: bold;
}

ul#nav li ul li a.hl { 
	color: #333;
	text-decoration: none;
	font-weight: bold;
	background: #ffe8ca;
}

ul#nav li ul li a.hl:hover { 
	color: #ffffff;
	background: #bbb7b6; 
	text-decoration: none; 
	font-weight: bold;
}
/* Hover Styles */


/* Fix IE. Hide from IE Mac \*/
* html #mainNavigation ul li { float: left; height: 1%; }
* html #mainNavigation ul li a { height: 1%; }
/* End */

#flash {
	z-index: 0;
	display: block;
	clear: both;
}

/* COUNTRY SELECTOR */
.locale{
	float: left;
	padding: 14px 0 0 0;
	font-weight: bold;
	width: 202px;
	/*height: 46px; */
	background: url("http://img.roxio.com/enu/images/nav_stretch.gif") repeat-x;
}
.locale label{
	padding-right: 5px;
	display: inline;
	float: right;
}
.locale select{
	display: inline;
	font-size: 11px;
	float: right;
	width: 120px;
	padding: 1px 1px 1px 1px;
	border: 1px solid #666;
	margin-right: 10px;
}
/* End Country Selector */